[LMB] The Assassins of Thasalon

Beatrice Otter beatrice_otter at zoho.com
Wed May 12 18:33:32 BST 2021


As I noted in my original post, the latest version of the Apprentice Alf de-DRM tools works for the newest version of kindle-for-PC, so using an old version of kindle-for-pc is no longer necessary.



---- On Wed, 12 May 2021 09:55:26 -0700 Markus Baur via Lois-Bujold <mailto:lois-bujold at lists.herald.co.uk> wrote ----

important note here .. you need to use a OLD version of kindle-on-pc . 
1.17 max .. (tell me if you need it)


Beatrice Otter 
> But just checking, it looks like the newest iteration of the tools works for even the most recent kindle for PC version! Hooray, it was inconvenient to have to maintain an older installation of the app. Every so often, despite me telling it NOT to update, it would do so automatically, and I would have to delete it and re-install the old version.
>


More information about the Lois-Bujold mailing list